package com.wechat.model.requestDto;

public class PageWithTicketDetail extends PageReq{
	
	private String usedFlag;

	public String getUsedFlag() {
		return usedFlag;
	}

	public void setUsedFlag(String usedFlag) {
		this.usedFlag = usedFlag;
	}
	
	
}
